package com.ym.game.contract

import com.ym.library.module.DialyCashDataEntity


class DailyCashContract {
    interface View {
        fun DailyCashResult(result:List<DialyCashDataEntity>?)
    }

    interface Presenter {
        fun getDailyCashList()
    }
}